Subject: NNYG Best terms and conditions for your investments.

From: Nasdaq.com Alert! <[email-masked]>
Date: Tue, 26 Dec 2006 01:24:14 -0600

REVEL IN GREAT PROFIT BY NORTHAMERICAN ENERGY GROUP CORP.(NNYG.PK)!

BUY NNYG AFTER CHRISTMAS DO NOT MISS YOUR OPPORTUNITY. IT IS COMING TO ERUPT!

WE OFFER THE NEXT PRICES:

CURRENT_PRICE: $0.024 RATIONAL IT USING! TARGET PRICE IN 1 WEEK: 0.09$

FIND OUTMORE NEWS ABOUT THIS EXCITING COMPANY USE YOUR BROKERAGE SITE.

WE INSURE YOU THAT YOU CAN TRIPLE YOUR INVESTMENTS WITH US.